## com.google.gwt.event.logical.shared
Interface OpenHandler<T>

Type Parameters:
  `T` - the type being opened

All Superinterfaces:
  EventHandler

    public interface OpenHandler<T>

extends EventHandler

Handler interface for `OpenEvent` events.

Method Summary
`void` | `onOpen(OpenEvent<T> event)` Called when `OpenEvent` is fired.

Method Detail

### onOpen

    void onOpen(OpenEvent<T> event)

  Called when `OpenEvent` is fired.

  Parameters:
    `event` - the `OpenEvent` that was fired